"""Back review URLs"""
from django.urls import path

from review.views import back as views

app_name = 'review'

urlpatterns = [
    path('', views.ReviewLstView.as_view(), name='review-list-create'),
    path('<int:id>/', views.ReviewRUDView.as_view(), name='review-crud'),
    path('<int:review_id>/inquiries/', views.InquiriesLstView.as_view(), name='inquiries-list'),
    path('inquiries/', views.InquiriesLstView.as_view(), name='inquiries-list-create'),
    path('inquiries/<int:id>/', views.InquiriesRUDView.as_view(), name='inquiries-crud'),
    path('inquiries/<int:inquiry_id>/grid/', views.GridItemsLstView.as_view(), name='grid-list-create'),
    path('inquiries/grid/', views.GridItemsLstView.as_view(), name='grid-list-create'),
    path('inquiries/grid/<int:id>/', views.GridItemsRUDView.as_view(), name='grid-crud'),
]
